html {
  scroll-behavior: smooth; }

body {
  font-family: "Open Sans", sans-serif;
  color: #FFFFFF; }

.m-top-1 {
  margin-top: 1rem !important; }

.m-top-2 {
  margin-top: 2rem !important; }

.m-top-3 {
  margin-top: 3rem !important; }

.m-top-4 {
  margin-top: 4rem !important; }

.m-top-5 {
  margin-top: 5rem !important; }

.m-bot-1 {
  margin-bottom: 1rem !important; }

.m-bot-2 {
  margin-bottom: 2rem !important; }

.m-bot-3 {
  margin-bottom: 3rem !important; }

.m-bot-4 {
  margin-bottom: 4rem !important; }

.m-bot-5 {
  margin-bottom: 5rem !important; }

.m-top-bot-1 {
  margin-top: 1rem !important;
  margin-bottom: 1rem !important; }

.m-top-bot-2 {
  margin-top: 2rem !important;
  margin-bottom: 2rem !important; }

.m-top-bot-3 {
  margin-top: 3rem !important;
  margin-bottom: 3rem !important; }

.m-top-bot-4 {
  margin-top: 4rem !important;
  margin-bottom: 4rem !important; }

.m-top-bot-5 {
  margin-top: 5rem !important;
  margin-bottom: 5rem !important; }

.h1 {
  font-weight: 700; }

.indexed {
  z-index: 16; }

.caps {
  text-transform: uppercase; }

.caps:after {
  content: "";
  display: block;
  width: 50px;
  padding-top: 0.5rem;
  border-bottom: 7px solid #E6C102; }

a.nav-link {
  color: #FFFFFF !important; }

.navbar {
  background-color: #272727 !important;
  box-shadow: rgba(0, 0, 0, 0.15) 3px 3px 5px; }

.socials {
  position: fixed;
  margin-top: 5rem;
  z-index: 20;
  bottom: 0;
  right: 3%;
  margin-bottom: 1rem; }
  .socials .social-icon {
    background-color: #FFFFFF;
    border-radius: 5rem;
    height: 50px;
    width: 50px;
    box-shadow: rgba(0, 0, 0, 0.15) 3px 3px 5px;
    margin-bottom: 1rem; }
    .socials .social-icon .fab, .socials .social-icon .fas {
      color: #272727;
      font-size: 2rem; }

#header .discover {
  position: absolute;
  text-align: center; }
  #header .discover a {
    color: #FFFFFF;
    text-decoration: none; }
#header .carousel {
  overflow: hidden; }
#header .carousel-item {
  background-image: url("../images/headerimg3.jpg");
  background-size: cover;
  background-position: top; }
#header .carousel-item-1 {
  background-image: url("../images/headerimg4.jpg");
  background-size: cover;
  background-position: bottom; }
#header .carousel-item-2 {
  background-image: url("../images/headerimg5.jpg");
  background-size: cover;
  background-position: center; }
#header .carousel-item-3 {
  background-image: url("../images/headerimg7.jpg");
  background-size: cover;
  background-position: bottom; }
#header .carousel-item-4 {
  background-image: url("../images/headerimg8.jpg");
  background-size: cover;
  background-position: bottom; }

#pools {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #131313;
  text-align: center; }
  #pools span {
    color: #E6C102; }
  #pools a {
    color: #E6C102;
    text-decoration: none; }
  #pools .pool {
    background-color: black;
    border-radius: 1rem;
    width: 120px;
    padding: 1rem;
    margin-bottom: 1rem;
    box-shadow: rgba(0, 0, 0, 0.15) 3px 3px 5px; }

#pool-info {
  margin-top: 3rem; }
  #pool-info p {
    margin-bottom: 0rem; }

#about {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #272727; }

#team {
  background-image: url("../images/our-team.jpg");
  background-size: cover;
  background-attachment: fixed;
  background-position: bottom;
  text-align: center; }
  #team .overlay {
    background-color: rgba(0, 0, 0, 0.68);
    padding-top: 5rem;
    padding-bottom: 5rem; }
  #team .employee {
    background-color: white;
    border-radius: 5rem;
    width: 100px;
    height: 100px;
    padding: 1.5rem;
    margin-bottom: 1rem;
    box-shadow: rgba(0, 0, 0, 0.15) 3px 3px 5px; }
  #team p {
    color: #E6C102;
    font-weight: 600;
    margin-bottom: 0rem; }
  #team .fas {
    color: #6D6E71;
    font-size: 3rem; }

#news {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #272727;
  text-align: center; }
  #news p, #news strong {
    color: #131313; }
  #news .card {
    border: 0;
    border-radius: 2rem;
    width: 75%;
    box-shadow: rgba(0, 0, 0, 0.15) 3px 3px 5px; }
  #news .card-img-top {
    border-radius: 2rem 2rem 0rem 0rem; }
  #news .btn-news {
    position: absolute;
    width: 64%;
    left: 19%;
    box-shadow: rgba(0, 0, 0, 0.15) 3px 3px 5px; }

#contact {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #131313; }
  #contact form {
    width: 80%; }
  #contact input, #contact textarea {
    background-color: transparent;
    border: 0;
    padding-left: 0rem; }
  #contact input::placeholder, #contact textarea::placeholder {
    color: #FFFFFF; }
  #contact input:focus {
    outline: none;
    box-shadow: none; }
  #contact span {
    width: 100%; }
  #contact span:after {
    content: "";
    display: block;
    padding-top: .5rem;
    width: 100%;
    border-bottom: 1px solid #FFFFFF;
    margin-bottom: 1rem; }

#copyright {
  padding-top: 1rem;
  padding-bottom: 1rem;
  background-color: #272727; }
  #copyright p {
    margin-bottom: 0rem; }

@media (max-width: 576px) {
  .h1 {
    font-size: 2rem; }

  .md-p-bot-3 {
    padding-bottom: 3rem; }

  .md-text-center {
    text-align: center !important; }

  .md-form-center {
    margin-left: auto;
    margin-right: auto; }

  .navbar-image {
    width: 10rem; }

  .caps:after {
    margin-left: auto;
    margin-right: auto; }

  #header .discover {
    margin-top: -4.5rem;
    width: 100%; }
    #header .discover p {
      margin-bottom: 0rem;
      font-size: 1rem; }
    #header .discover .fas {
      font-size: 1.5rem; }
  #header .carousel {
    max-height: 100vh; }
  #header .carousel-item {
    height: 100vh;
    padding-left: 20px;
    padding-right: 20px; }
    #header .carousel-item p {
      font-size: 1.5rem;
      font-weight: 700;
      margin-bottom: 0rem; }
    #header .carousel-item span {
      font-size: 1rem;
      font-weight: 700; } }
@media (min-width: 576px) {
  .h1 {
    font-size: 2rem; }

  .md-p-bot-3 {
    padding-bottom: 3rem; }

  .md-text-center {
    text-align: center !important; }

  .md-form-center {
    margin-left: auto;
    margin-right: auto; }

  .navbar-image {
    width: 10rem; }

  .caps:after {
    margin-left: auto;
    margin-right: auto; }

  #header .discover {
    margin-top: -4.5rem;
    width: 100%; }
    #header .discover p {
      margin-bottom: 0rem;
      font-size: 1rem; }
    #header .discover .fas {
      font-size: 1.5rem; }
  #header .carousel {
    max-height: 100vh; }
  #header .carousel-item {
    height: 100vh;
    padding-left: 50px;
    padding-right: 50px; }
    #header .carousel-item p {
      font-size: 1.5rem;
      font-weight: 700;
      margin-bottom: 0rem; }
    #header .carousel-item span {
      font-size: 1rem;
      font-weight: 700; } }
@media (min-width: 768px) {
  .h1 {
    font-size: 2.5rem; }

  .md-p-bot-3 {
    padding-bottom: 0rem; }

  .md-text-center {
    text-align: left !important; }

  .md-form-center {
    margin-left: unset;
    margin-right: unset; }

  .caps:after {
    margin-left: unset;
    margin-right: unset; }

  .card {
    width: 100% !important; }

  #news .btn-news {
    width: 80%;
    left: 10%; }

  #header .carousel-item {
    padding-left: unset;
    padding-right: unset; }
    #header .carousel-item p {
      font-size: 1.5rem; }
    #header .carousel-item span {
      font-size: 1rem; } }
@media (min-width: 992px) {
  .card {
    width: 85% !important; }

  #news .btn-news {
    width: 70%;
    left: 15%; } }
@media (min-width: 1200px) {
  #header .discover p {
    font-size: 1.5rem; }
  #header .discover .fas {
    font-size: 2rem; }
  #header .carousel-item p {
    font-size: 2.5rem;
    font-weight: 700;
    margin-bottom: 0rem; }
  #header .carousel-item span {
    font-size: 1.5rem;
    font-weight: 700; }

  .card {
    width: 75% !important; }

  #news .btn-news {
    width: 64%;
    left: 19%; } }
.btn-news {
  color: #272727;
  font-weight: 700;
  background-color: #E6C102;
  border-radius: 5rem;
  padding-left: 2rem;
  padding-right: 2rem; }

.btn-news:hover, .btn-news:focus, .btn-news:active, .btn-news.active, .open .dropdown-toggle.btn-news {
  color: #ffffff;
  background-color: #D1AF07; }

.btn-news:active, .btn-news.active, .open .dropdown-toggle.btn-news {
  background-image: none; }

.btn-news.disabled, .btn-news[disabled], fieldset[disabled] .btn-news, .btn-news.disabled:hover, .btn-news[disabled]:hover, fieldset[disabled] .btn-news:hover, .btn-news.disabled:focus, .btn-news[disabled]:focus, fieldset[disabled] .btn-news:focus, .btn-news.disabled:active, .btn-news[disabled]:active, fieldset[disabled] .btn-news:active, .btn-news.disabled.active, .btn-news[disabled].active, fieldset[disabled] .btn-news.active {
  background-color: #E6C102; }

.btn-news .badge {
  color: #E6C102;
  background-color: #ffffff; }
